Subject: Role of electron correlation in hydrogen bonds -Summary

From: "Telkuni" <[email-masked]>
Date: Thu, 4 Jul 2002 12:03:42 +0900

Hello CCLers,

A few days ago, I posted a question of electron correlation effect 
in hydrogen bonds:

> Dear CCLers,
> 
> I have a question of the role of electron correlation in 
> hydrogen bonds. I hope to hear your opinion.
> 
> I think there are small correlation effects in hydrogen 
> bonds, because:
> 
>  1) There is no electron between bonding atoms, so
> correlation effect is very small. 
> 
>  2) The hydrogen bonds are made of electronic static 
> potential(by coulomb force). So there is electronic effect 
> rather than quantum effect. 

  Here is the summary of replies. From them, I think one should consider 
the electron correlation in hydrogen bonds.

I found very good paper which is describing about electron correlation 
effect on DNA base pairs. 
  J.Sponer et.al
  "Structures and Energies of Hydrogen-Bonded DNA Base Pairs. 
  A Nonempirical Study with Inclusion of Electron Correlation "
  J. Phys. Chem., 100, p1965 (1996) 

* Thank you very much Prof. Bagatur'yants, Dr. CHIU, Dr. Bowlus,
   Dr. Kress, Dr. Lewars and Dr. Hultin.

//////  Replies /////////////////////////////////

1) from Alexander Bagatur'yants ------------------------

Dear Dr. Telkuni,
Both statements are not quite correct:
>  1) There isn't no electron between bonding atoms, so
> correlation effect is very small.
Of course, there are electrons between bonding atoms, e.g., in the case of
O...H-O bonds (most typical case), there are elctrons of the O lone pair.
>  2) The hydrogen bonds are made of electronic static
> potential(by coulomb force). So there is electronic effect
> rather than quantum effect.

Both effects cannot be separated. In principle, it can be stated that ALL
chemical interactions are due to Coulomb forces (see Hellmann--Feynman
theorem and DFT).

Next, of course electron correlation effects should be important in H-bond
description, as these are important at all in the description of
intermolecular forces (van der Waals component, etc.).

Best regards,

Prof. Alexander Bagatur'yants
Photochemistry Center, Russian Academy of Science
ul. Novatorov 7a, Moscow, 117421 Russia
Phone: (007-095)-936-2588 Fax: (007-095)-936-1255
E-mail: [email-masked]
Home page: http://www.photonics.ru/eng/bagat/bagat.htm

2) from Wing Lok Abe Kurtz CHIU ------------------------

Hi Telkuni,

I only partially agree you.  In some cases, you are right.
However, there are a lot of cases, your interpretation may not be right.

For example, covalent character can be found between the hydrogen bonds of 
the DNA or RNA base pairs.  You can find the J-coupling between them.  Using 
the NBO analysis, you also can find the electron transfer in it.  Therefore, 
it is important to include the electron correlation on hydrogen bonds.

Cheers,

Kurtz

Dr. Wing Lok Abe Kurtz CHIU
MRSC
Department of Chemistry,
The Chinese University of Hong Kong.
Hong Kong SAR, China

3) from Stephen Bowlus ------------------------

  Hydrogen bonds are more than simple coulombic forces.  While the strength of the 
hydrogen bond can be approximated in this way (as is done by several forcefields), 
it's directionality is poorly described.
  And coulombic forces may introduce spurious "hydrogen bonds:" consider the case 
of a bond to an oxygen, compared to that of a similarly charged sulfur.

sb 

4) from Jim Kress ------------------------

Look at:

http://www.kressworks.com/Research/Quantum_Chemistry/Potential_Energy_Surfac
es/water_dimer/water_dimer_results.html

25% of the binding energy in the water dimer hydrogen bond appears to be
> from electron correlation effects.

Jim

5) from E. Lewars  ------------------------

You could find some systems (H2O dimer, NH3 dimer, H2O...NH3, CH3COOH diemer,
etc) for which geometries and H-bond energies are known, and do calculations on
them at the HF and at the MP2 levels, using 6h3 6-31G* basis or bigger, and
compare the results. Note that high-quality H-bond energies apparently requite
BSSE correction, either using the counterpoise method, or a very big basis set.
(A series of your own calculations like this would be satisfying, but I am sure
there are several published papers on HF vs. MP2 for H-bonding.)

E. Lewars

6) from Philip G. Hultin ------------------------

  I don't have the specific answer to your question on CCL, but I should point out 
that recent experimental work has clearly shown that there is a significant "covalent" 
component to the H-bond interaction - i.e. it is not entirely Coulombic.
 
  A couple of years ago NMR work by (I think) Ad Bax et al. demonstrated J-coupling 
through a hydrogen bond.  Since J-coupling is mediated by electrons in bonds, this 
was clear evidence that there is electron sharing going on.  I am afraid that I don't 
have the exact reference, and I suspect that there are newer updates on this topic.
 
So, I think you should not rule out "quantum" effects in modeling H-bonding.

Dr. Philip G. Hultin
Associate Department Head and
Associate Professor of Chemistry
University of Manitoba
Winnipeg, MB, Canada R3T 2N2
(vox) 204-474-9814
(fax) 204-474-7608
mailto:[email-masked]
http://www.umanitoba.ca/chemistry/ 

///////////  End of the Replies

------------------------------------------------
               Telkuni Tsuru     

  Kyushyu Electronic Technology and Research

          [email-masked]
------------------------------------------------